<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4 deprecated, becomes activationConfig  An optional declaration of the intended destination type of the message-driven bean">
<meta name="KeyWords" content="destination,Role destination,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>destination,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat3780e272032d/class39bf33f10044.htm" target="contents_frame">MessageDrivenDestination</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4&nbsp;deprecated,&nbsp;becomes&nbsp;activationConfig
<BR>An&nbsp;optional&nbsp;declaration&nbsp;of&nbsp;the&nbsp;intended&nbsp;destination&nbsp;type&nbsp;of&nbsp;the&nbsp;message-driven&nbsp;bean</font><BR><BR>
</body>
</html>
